Bug 59140 - compose key doesn't work
Summary: compose key doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 17:46 UTC by Trond Eivind Glomsrxd
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 17:46:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2002-01-31 17:46:42 UTC
KDE doesn't handle compose correctly - e.g. compose + / + o = ø , compose
+ " + u = u with umlaut. KDE apps (like konsole) ignores compose, and will
insert /o, "u for these.

Comment 1 Bernhard Rosenkraenzer 2002-02-13 11:19:12 UTC
Works perfectly in 3.0.0-0.cvs20020211.1 (at least with a "normal" keyboard that emulates 
Compose using Shift+AltGr). 
Writing from Konqueror: x | g h i

Comment 2 Bernhard Rosenkraenzer 2002-02-13 11:20:08 UTC
 (... but Bugzilla doesn't handle the characters correctly, they were there before 
bugzilla magled them ...)


Note You need to log in before you can comment on or make changes to this bug.